<!--
  ~ #%L
  ~ chvote-bo
  ~ %%
  ~ Copyright (C) 2016 - 2019 République et Canton de Genève
  ~ %%
  ~ This program is free software: you can redistribute it and/or modify
  ~ it under the terms of the GNU Affero General Public License as published by
  ~ the Free Software Foundation, either version 3 of the License, or
  ~ (at your option) any later version.
  ~
  ~ This program is distributed in the hope that it will be useful,
  ~ but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
  ~ GNU General Public License for more details.
  ~
  ~ You should have received a copy of the GNU Affero General Public License
  ~ along with this program. If not, see <http://www.gnu.org/licenses/>.
  ~ #L%
  -->

<completable-card title="{{'voting-period.selected-electoral-authority-key.card.title' | translate}}"
                  subtitle="{{'voting-period.selected-electoral-authority-key.card.subtitle' | translate}}"
                  required="true"
                  [completed]="completed"
                  [readOnly]="readOnly"
                  [editSection]="['selected-electoral-authority-key']">
  <div fxLayout="column" fxLayoutGap="2rem" *ngIf="key">
    <div fxLayout="column">
      <span class="readonly-label">{{'voting-period.selected-electoral-authority-key.key.label' | translate}}</span>
      <span class="readonly-value" id="key-label">{{ key.label }}</span>
    </div>


  </div>
</completable-card>
